## node-async-limiter 2.0.0

=== debian/changelog ===
node-async-limiter (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 27 Dec 2021 09:06:33 +0100

node-async-limiter (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 22:49:14 +0100

node-async-limiter (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Source-only rebuild

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Sep 2019 07:20:30 +0200

node-async-limiter (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #935020)
  * debian: Add salsa-ci.yml

 -- Joseph Nuthalapati <njoseph@riseup.net>  Sun, 18 Aug 2019 11:39:56 +0530
