=== debian/control ===
Source: node-async-limiter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Joseph Nuthalapati <njoseph@riseup.net>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/strml/async-limiter#readme
Vcs-Git: https://salsa.debian.org/js-team/node-async-limiter.git
Vcs-Browser: https://salsa.debian.org/js-team/node-async-limiter
Rules-Requires-Root: no

Package: node-async-limiter
Architecture: all
Depends: ${misc:Depends}
Description: Module for limiting concurrent asynchronous actions in flight
 This module exports a class Limiter that implements some of the Array API. Pass
 async functions (ones that accept a callback or return a promise) to an
 instance's additive array methods.
 .
 Async Limiter is used by Node Websockets library (ws) which is a dependency for
 thousands of NodeJS packages.
 .
 Node.js is an event-based server-side JavaScript engine.
