=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-limiter-$1/ \
 https://github.com/strml/async-limiter/tags .*/archive/.*/v?([\d\.]+).tar.gz
